name: Instruktionsspezialisierung
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: false
  sid: ability-instruktionsspezialisierung
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: askFAq4QZsK90hVE
_key: '!items!askFAq4QZsK90hVE'
